#  "dev" => {
#    "host" => "vlad@simone.mayfirst.org",
#    "path" => "/var/local/drupal/findit/web",
#    "backups" => "/tmp",
#  },
ENVIRONMENTS = {
  "test" => {
    "host" => "drutopia_org_test@drutopia.org",
    "path" => "/home/drutopia_org_test/site/web",
    "drush" => "/home/drutopia_org_test/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
  "live" => {
    "host" => "drutopia_org_live@drutopia.org",
    "path" => "/home/drutopia_org_live/site/web",
    "drush" => "/home/drutopia_org_live/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
}
TAGNAMES = %w(stable)
DRUPAL = "web"
PROFILE = "drutopia"
BUILDDIR = "/tmp/build"
